---
- name: Update topology.dot
  ansible.builtin.copy:
    src: "{{ env | default('production') }}.dot"
    dest: /etc/ptm.d/topology.dot
    owner: root
    group: root
    mode: 0600
  notify: restart_ptmd
